{% load static %}
{% include  "reposynergy/components/header.html" %}


    <div class="container-fluid" id="main">

        <div  class="page-header container">
            <br>
            <a href="{% url 'reposynergy:upload_repopairs'  %}">View/Upload Repo Pairs</a> <br>
            <a href="{% url 'reposynergy:create_show_users'  %}">View/Add Users</a> <br><br>
            <a href="{% url 'reposynergy:download_annotations'  %}">Download Annotations</a><br>
            <a href="{% url 'reposynergy:download_users'  %}">Download Users</a><br>
            <a href="{% url 'reposynergy:download_repo_pairs'  %}">Download Repo Pairs</a><br>
        </div>
    </div>
{% include "reposynergy/components/footer.html" %}